×
Find plugins

SQLite Database
1.0Minimum Jenkins requirement: 1.625.2ID: database-sqlite

This is a driver plugin for Database Plugin that adds SQLite database driver.

ArchivesGet past versions
Labels